@charset "UTF-8";

/*====================================================================

  Common

====================================================================*/

/* ネガティブマージン指定時のレイアウト調整 */
html {
  overflow: auto;
}
body {
  overflow: hidden;
}

/*
ランキング
---------------------------------------------------------*/
.md_newsRankingWrap_pc .md_newsRanking {
  display: block;
}
.md_newsRankingWrap_sp .md_newsRanking {
  display: none;
}
.md_newsRanking {
  margin-bottom: 20px;
  background: #fff;
}
.md_newsRanking h2 {
  padding: 5px 0;
  background: #0e73b7;
  border-radius: 3px 3px 0 0;
  font-size: 90%;
  font-weight: 700;
  color: #fff;
  text-align: center;
}
/* カテゴリ */
.md_newsRanking .md_rankingCategory {
  display: flex;
  justify-content: space-around;
  /* border-top: solid 1px #eee; */
  border-left: solid 1px #0e73b7;
  border-right: solid 1px #0e73b7;
  background: #eee;
  color: #888
}
.md_newsRanking .md_rankingCategory p {
  width: 50%;
  padding: 7px 0;
  font-size: 0.9rem;
  text-align: center;
}
.md_newsRanking .md_rankingCategory p:first-child {
  border-right: solid 1px #eee;
}
.md_newsRanking .md_rankingCategory p:hover {
  cursor: pointer;
  opacity: 0.6;
}
.md_newsRanking .md_rankingCategory .is_active {
  position: relative;
  background: #414141;
  color: #fff;
}
.md_newsRanking .md_rankingCategory .is_active:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -7px;
  border: 7px solid transparent;
  border-top: 7px solid #3e525f;
}
.md_newsRanking ul {
  padding: 10px 10px;
  border-left: solid 1px #0e73b7;
  border-right: solid 1px #0e73b7;
  border-bottom: solid 1px #0e73b7;
  border-radius: 0 0 3px 3px;
}
.md_newsRanking ul:not(.is_active) {
  display: none;
}
/* 各ランク */
.md_newsRanking ul li {
  position: relative;
  padding: 5px 0 5px 32px;
  /* min-height: 45px; */
  line-height: 1.2em;
  background-position: 0 50% !important;
  background-repeat: no-repeat;
  border-bottom: dotted 1px #ccc;
}
.md_newsRanking ul li h3 {
  display: table-cell;
  height: 35px;
  vertical-align: middle;
  font-size: 0.9rem;
}
.md_newsRanking ul li a {
  color: #414141;
}
.md_newsRanking ul li a:hover {
  color: #e56a1f;
}
.md_newsRanking ul li.is_rank1 {
  background-image: url(/images/ranking_mc/bg_lank1.png);
}
.md_newsRanking ul li.is_rank2 {
  background-image: url(/images/ranking_mc/bg_lank2.png);
}
.md_newsRanking ul li.is_rank3 {
  background-image: url(/images/ranking_mc/bg_lank3.png);
}
.md_newsRanking ul li.is_rank4 {
  background-image: url(/images/ranking_mc/bg_lank4.png);
}
.md_newsRanking ul li.is_rank5 {
  background-image: url(/images/ranking_mc/bg_lank5.png);
}
.md_newsRanking ul li.is_rank6 {
  background-image: url(/images/ranking_mc/bg_lank6.png);
}
.md_newsRanking ul li.is_rank7 {
  background-image: url(/images/ranking_mc/bg_lank7.png);
}
.md_newsRanking ul li.is_rank8 {
  /* background-image: url(/images/ranking_mc/bg_lank8.png); */
  display: none;
}
.md_newsRanking ul li.is_rank9 {
  /* background-image: url(/images/ranking_mc/bg_lank9.png); */
  display: none;
}
.md_newsRanking ul li.is_rank10 {
  /* background-image: url(/images/ranking_mc/bg_lank10.png); */
  display: none;
}
/* 更新日 */
.md_newsRanking .update {
  margin-top: 5px;
  text-align: right;
  font-size: 0.83rem;
}
/* クローズボタン */
.md_newsRanking .rank_close {
  display: none;
}

/*
サイト内検索
---------------------------------------------------------*/
.searchWrap {
  margin-bottom: 20px;
}
.searchWrap .searchWrap_inputBox {
  display: inline-block;
  box-sizing: border-box;
  padding: 0 5px;
  width: 235px !important;
  height: 27px;
  border: solid 1px #3d404f;
  border-radius: 0;
  background-color: #f9f9f9;
  font-size: 80%;
  line-height: 20px;
  vertical-align: top;
}
.searchWrap .searchWrap_submitBtn {
  display: inline-block;
  overflow: hidden;
  width: 58px;
  height: 27px;
  background: url(/images/bg_search_icons.png) no-repeat 0 0;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 1px;
  vertical-align: top;
}
.searchWrap .searchWrap_submitBtn:hover {
  background-position: 0 -27px;
}

/*
[＋]マーク吹き出し
---------------------------------------------------------*/
.iconPlusOver {
	display: inline-block;
	position: relative;
}
.iconPlusOver p {
	position: absolute;
	top: -30px;
	left: 10px;
	padding: 7px;
	background: #414141;
	width: 120px;
	font-size: 0.8rem !important;
	font-weight: 100;
	line-height: 1.3em !important;
	color: #fff !important;
	text-align: left;
}
.iconPlusOver p:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 100%;
	height: 0;
	width: 0;
	pointer-events: none;
	border: solid transparent;
	border-color: rgba(229, 106, 31, 0);
	border-right-color: #414141;
	border-width: 10px;
	margin-top: -10px;
}


/*====================================================================

  ヘッダー

====================================================================*/

#masthead {
  position: relative;
  z-index: 2;
  margin: 0 auto;
  max-width: 1060px;
  font-size: 1rem;
}

/*
サイトタイトルと日時
---------------------------------------------------------*/
.site_top {
  width: 300px;
  margin: 0 0 5px;
  background: none;
}

/* ロゴ */
.logo {
  width: 300px;
  margin-top: 5px;
}

/* 日時 */
.issuedate {
  width: 300px;
  padding-top: 5px;
  vertical-align: middle;
  font-weight: 700;
  font-size: 1rem;
}
.issuedate time { line-height: 1; }
.issuedate .small { padding: 0.2em; }
.issuedate .day { font-size: smaller; }

/*
ユーザー
---------------------------------------------------------*/
.utils {
  position: absolute;
  top: 35px;
  right: 0;
  font-size: 0;
}

.account_menu {
  display: inline-block;
}

.account_menu .entry,
.account_menu .member {
  margin-top: 5px;
}

.account_menu li {
  padding: 0;
  background: none;
  /* box-shadow: 0px 1px 1px 0 #bbb; */
}

.login a,
.logout a,
.entry a,
.mypage a,
.member a {
  display: block;
  width: 107px;
  height: 30px;
  background-position: 0 0;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.login a { background-image: url(/images/img_header_login.png); }
.logout a { background-image: url(/images/img_header_logout.png); }
.entry a { background-image: url(/images/img_header_entry.png); }
.member a { background-image: url(/images/img_header_member.png); }

.user {
  color: #ffffff;
  vertical-align: middle;
  font-size: 80%;
  line-height: 32px;
}

.user a {
  padding: 0 0.2em;
  color: #84c8ea;
}
.user a:hover, .user a:active { color: #e56a1f; text-decoration: underline; }

/* 20130924 */
.mypage {
  position: absolute;
  top: 6px;
  left: 332px;
}
.mypage a { background-image: url(/images/img_mypage.png); }

/* 新聞購読について */
.md_subscribeBtn {
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  /* box-shadow: 0px 1px 1px 0 #bbb; */
}

/* 初めての方 */
.md_beginnersBtn {
  display: inline-block;
  vertical-align: top;
  margin-left: 10px;
  /* box-shadow: 0px 1px 1px 0 #bbb; */
}
.md_beginnersBtn a {
  display: block;
  width: 65px;
  height: 65px;
  background: #55820a;
  box-sizing: border-box;
  border-radius: 3px;
  border: 2px solid #aace6d;
}
.md_beginnersBtn a span {
  font-size: 0.72rem;
  line-height: 1.3em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  width: 61px;
  color: #fefefe;
}

/*
グローバルナビ
---------------------------------------------------------*/
/* 全体 */
.l_mainNav {
  max-width: 1060px;
  /* アニメーション指定 */
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out;
}
.l_mainNav.fixedMode {
  position: fixed;
  top: -100px;
  margin-top: 100px;
}
.l_mainNav a {
  color: #000;
}
.l_mainNav a:hover {
  text-decoration: none;
  color: #fff;
}

/* main */
.md_mainNav {
  margin: 0 -100% 0 -100%;
  padding: 0 100% 0 100%;
  background: #f2f2f2;
  box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, .26);
  border-top: solid 1px #d2d2d2;
}
.md_mainNav ul {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.md_mainNav ul li {
  position: relative;
  display: table-cell;
  padding-top: 2px;
  padding-left: 0;
  background: none;
  border-left: solid 1px #d2d2d2;
  border-collapse: collapse;
  text-align: center;
  font-size: 0.9rem;
}
.md_mainNav ul li:last-of-type {
  border-left: none;
}
.md_mainNav ul li a {
  text-decoration: none;
  color: #000;
}
.md_mainNav ul li:hover,
.md_mainNav ul li.selected {
  padding-top: 0;
  background: #00599d;
  border-top: solid 2px #1b95e0;
}
.md_mainNav ul li:hover a,
.md_mainNav ul li.selected a {
  color: #fff;
}
.md_mainNav ul li.selected  .md_subNav {
  display: block;
  background: #086cb1;
}
/* ホームアイコン */
.md_mainNav ul li:first-child span:before {
  content: url(/images/img_home-icon_off.png);
  position: relative;
  left: -8px;
  top: 5px;
}
.md_mainNav ul li:first-child:hover span:before,
.md_mainNav ul li:first-child.selected span:before {
  content: url(/images/img_home-icon.png);
}

.md_mainNav ul li:not(:hover) > .md_subNav p a {
  margin: 0;
}
a.md_mainNavLink {
  display: block;
  line-height: 36px;
}
.md_mainNav ul li a {
  box-sizing: border-box;
}

/* 吹き出し */
.md_mainNav ul li .balloon {
  display: none;
}
.md_mainNav ul li:hover .balloon {
  display: block;
  position: absolute;
  bottom: -48px;
  left: 0;
  right: 0;
  margin: auto;
  background: #414141;
  color: #fff;
  width: 90px;
  padding: 5px;
  font-size: 0.7rem;
  border-radius: 2px;
}

.md_mainNav ul li:hover .balloon:before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border: 5px solid transparent;
  border-bottom: 5px solid #414141;
}
.md_mainNav ul li:hover .balloon .external,
.md_mainNav ul li .balloon_kanren .balloon_kanren_item:hover .kanren_balloon .external {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 3px;
  vertical-align: baseline;
  background: url(/images/sp/mc/ico_external-link.png) no-repeat 50% 50%;
  background-size: 90%;
}

/* スポーツモア */
.md_mainNav ul li[data-category="sports"] {
  position: relative;
  /* border-top: none; */
}
.md_mainNav ul li[data-category="sports"] img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 4px;
  margin: auto;
  max-height: 24px;
  vertical-align: bottom;
}
/* IE-hack */
_:-ms-input-placeholder, :root .md_mainNav ul li[data-category="sports"] a {
  position: relative;
}
_:-ms-input-placeholder, :root .md_mainNav ul li[data-category="sports"] a img {
  top: -10px;
}
/*
.md_mainNav ul li[data-category="sports"] a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 53px;
  background: #fefefe;
  border-right: solid 1px #d2d2d2;
  border-bottom: solid 1px #d2d2d2;
  border-left: solid 1px #d2d2d2;
  border-radius: 0 0 5px 5px;
  overflow: hidden;
}
.md_mainNav ul li[data-category="sports"] a:hover img {
  -webkit-animation: sportsHoverAction 0.35s ease-out 0s 1 normal forwards;
  -webkit-animation-play-state: running;
  animation: sportsHoverAction 0.35s ease-out 0s 1 normal forwards;
  animation-play-state: running;
}
@-webkit-keyframes sportsHoverAction {
  50% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  60% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes sportsHoverAction {
  50% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  60% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
*/

/* モア関連サイト */
.md_mainNav ul li .balloon_kanren {
  display: none;
}
.md_mainNav ul li[data-category="kanren"]:hover .balloon_kanren {
  display: flex;
  position: absolute;
  top: 26px;
  left: -35px;
  padding: 5px 0;
  background: #fcfcfc;
  border: solid 1px #999;
  border-radius: 2px;
  box-shadow: 0 0 2px rgba(0,0,0,.15);
  z-index: 1;
}
.md_mainNav ul li .balloon_kanren .balloon_kanren_item {
  position: relative;
  width: 70px;
  /* margin-right: 14px; */
}
.md_mainNav ul li .balloon_kanren .balloon_kanren_item:last-of-type {
  margin-right: 0;
}
.md_mainNav ul li .balloon_kanren .balloon_kanren_item a {
  display: block;
  font-size: 0.7rem;
  color: #000;
  text-align: center;
  line-height: 1.2;
}
.md_mainNav ul li .balloon_kanren .balloon_kanren_item a:hover {
  opacity: 0.6;
}
.md_mainNav ul li .balloon_kanren .balloon_kanren_item img {
  max-height: 50px;
  vertical-align: bottom;
}
.md_mainNav ul li .balloon_kanren .balloon_kanren_item .kanren_balloon {
  display: none;
}
.md_mainNav ul li .balloon_kanren .balloon_kanren_item:hover .kanren_balloon {
  display: block;
  position: absolute;
  bottom: -43px;
  left: -15px;
  right: 0;
  margin: auto;
  background: #414141;
  color: #fff;
  width: 90px;
  padding: 5px;
  font-size: 0.7rem;
  border-radius: 2px;
}
.md_mainNav ul li .balloon_kanren .balloon_kanren_item:hover .kanren_balloon:before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border: 5px solid transparent;
  border-bottom: 5px solid #414141;
}

/* 電子版 */
.md_mainNav ul li[data-category="ep"] {
  position: relative;
  border-top: none;
  width: 65px;
}
.md_mainNav ul li[data-category="ep"] a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 70px;
  /* background: #3e525f; */
  background: linear-gradient(135deg, #0e73b7 0%,#00599d 100%);
  border-right: solid 2px #f2f2f2;
  /* border-bottom: double 3px #ccc; */
  border-left: solid 2px #f2f2f2;
  /* border-radius: 0 0 2px 2px; */
  overflow: hidden;
  /* テキスト */
  padding-top: 40px;
  font-size: 0.70rem;
  color: #fff;
}
.md_mainNav ul li[data-category="ep"] a:hover {
  background: #6eabd4;
}
.md_mainNav ul li[data-category="ep"] img {
  position: absolute;
  top: 6px;
  right: 0;
  left: 0;
  /* bottom: 0; */
  margin: auto;
  max-height: 44px;
}

/* sub */
.md_subNav {
  width: 100%;
  height: 32px;
  margin: 0 -100% 0 -100%;
  padding: 0 100% 0 100%;
  overflow: hidden;
  background: #0e73b7;
  border-radius: 0 0 5px 5px;
  box-shadow: 0px 2px 5px 0 rgba(0, 0, 0, .26);
  text-align: left;
}
.md_subNav ul {
  display: none;
}
.md_subNav ul.selected {
  display: block;
}
.md_subNav li {
  display: inline-block;
  padding-left: 0;
  background: url(/images/img_header_gnav_arrow.png) no-repeat 10% 45%;
  background-size: 8px;
  font-size: 0.9rem;
}
.md_subNav li a {
  padding-left: 25px;
  padding-right: 25px;
}
.md_subNav li a {
  display: block;
  box-sizing: border-box;
  text-align: left;
  color: #fff;
  line-height: 32px;
}
.md_subNav li a:hover {
  background: rgba(255, 255, 255, 0.4);
}

/*
ヘッダーリンク
---------------------------------------------------------*/
.nav_sub {
  position: absolute;
  top: 5px;
  right: 0;
}
.nav_sub .inline_link li {
  font-size: 0.9rem;
}

#header_link {
  padding-right: 70px;
  vertical-align: middle;
  text-align: right;
  font-size: 0.9rem;
}

#header_link a {
  color: #414141;
  line-height: 1.2;
}
#header_link a:hover, #header_link a:active {
  color: #e56a1f;
  text-decoration: none;
}

/*
フォントサイズ変更
---------------------------------------------------------*/
#fontsize_box {
  margin: 0 auto;
  max-width: 1060px;
}

#fontsize {
  position: absolute;
  top: 5px;
  z-index: 100;
  /* margin-left: 997px; */
  right: 0;
  padding: 1px;
  width: 60px;
  height: 20px;
  background: #1B95E0;
  border-radius: 3px;
}

#fontsize li {
  float: left;
  padding: 0 0 0 2px;
  width: 17px;
  height: 18px;
  background: none;
}

#fontsize a {
  display: block;
  overflow: hidden;
  width: 17px;
  height: 18px;
  background-image: url(/images/bg_fontsize.png);
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
}
/* 小 */
#fontsize_small a { background-position: 0 -18px; }
#fontsize_small a:hover, #fontsize_small a:active, #fontsize_small a.selected { background-position: 0 0; }
/* 標準 */
#fontsize_default a { background-position: -17px -18px; }
#fontsize_default a:hover, #fontsize_default a:active, #fontsize_default a.selected { background-position: -17px 0; }
/* 大 */
#fontsize_large a { background-position: -34px -18px; }
#fontsize_large a:hover, #fontsize_large a:active, #fontsize_large a.selected { background-position: -34px 0; }

#fontsize a.selected { cursor: default; }

/*
ピックアップ（旧：いずれ削除する）
---------------------------------------------------------*/
.md_topPickupListWrap {
  margin-bottom: 20px;
}
.md_topPickupListWrap ul {
  display: flex;
  flex-wrap: wrap;
}
.md_topPickupListWrap .md_topPickupList {
  width: 50%;
  margin-bottom: 10px;
  padding-left: 0;
  background: none;
  font-size: 0.9rem;
  text-align: center;
}
.md_topPickupListWrap .md_topPickupList img {
  max-width: 50%;
  border: solid 1px #fff;
  /* アニメーション指定 */
  -webkit-transition: all .2s ease-out;
     -moz-transition: all .2s ease-out;
       -o-transition: all .2s ease-out;
          transition: all .2s ease-out;
}
.md_topPickupList a:hover img {
  border: solid 1px #666;
  box-shadow: 0px 5px 15px 0 #ccc;
}
.md_topPickupListWrap .md_topPickupList_sub {
  font-size: 0.7rem;
}

/*
ピックアップ（新）
---------------------------------------------------------*/
.md_topPickupListWrapRwd ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.md_topPickupListWrapRwd .md_topPickupListRwd {
  width: 150px;
  margin-bottom: 16px;
  padding: 0;
  text-align: center;
  background: none;
}
.md_topPickupListWrapRwd .md_topPickupListRwd a {
  text-decoration: none;
}
.md_topPickupListWrapRwd .md_topPickupListRwd a:hover img {
  border: solid 1px #666;
  opacity: 0.6;
  box-shadow: 0px 5px 10px 0 #ddd;
}
.md_topPickupListWrapRwd .md_topPickupListRwd_img img {
  border: solid 1px #fff;
  /* アニメーション指定 */
  -webkit-transition: all .10s ease-in-out;
  transition: all .10s ease-in-out;
  max-width: 50%;
}
.md_topPickupListWrapRwd .md_topPickupListRwd_ttl {
  font-size: 0.9rem;
}
.md_topPickupListWrapRwd .md_topPickupListRwd_sub {
  margin: 0 5px;
  padding: 2px;
  /* border: solid 1px #ccc; */
  background: #f7f3f2;
  border-radius: 2px;
  font-size: 0.7rem;
  color: #000;
}


/*====================================================================

  フッター

====================================================================*/

.bg_footer {
  max-width: 1060px;
  margin: 0 auto;
  background: none;
}
.md_footer_linkWrap {
  margin: 0 -100% 0 -100%;
  padding: 0 100% 0 100%;
  background: #0c2c3c;
  padding-bottom: 20px;
}
.md_footer_linkInner {
  max-width: 1060px;
  margin: 0 auto;
}

.bg_footer { color: #ffffff; }

.bg_footer a { color: #84c8ea; }
.bg_footer .footer_nav_sub a { color: #fff; }
.bg_footer a:hover, .bg_footer a:active {
  color: #e56a1f;
  text-decoration: none;
}

/* ページの先頭に戻る
---------------------------------------------------------*/
.to_page_top {
  max-width: 1060px;
  margin: 0 auto;
  vertical-align: middle;
  text-align: right;
}

.to_page_top p {
  position: relative;
  display: inline-block;
  width: 200px;
  height: 38px;
  background: linear-gradient(to right, #2391db 0%,#0e73b7 100%);
  box-shadow: 2px 2px 1px rgba(0,0,0,.1);
  border-radius: 3px 3px 0 0;
  line-height: 38px;
}
.to_page_top p:before {
  content: "";
  width: 45px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(/images/img_arrow_top.png) no-repeat 50% 50%;
  background-size: 18px;
}
.to_page_top p a {
  display: block;
  box-sizing: border-box;
  padding-left: 45px;
  text-align: left;
  color: #fff;
  font-size: 0.9rem;
}
.to_page_top p a:hover {
  background: rgba(255, 255, 255, 0.4);
  color: #fff;
  text-decoration: none;
}

/* フッターリンク
---------------------------------------------------------*/
.col_footer_link {
  padding-bottom: 0 !important;
}

.footer_nav_sub {
  padding: 15px 0 20px;
  font-size: 80%;
}

.footer_nav_sub li { border-right: 1px solid #d2d2d2; }

/* Facebook */
.md_footerFacebook {
  margin: 8px 0 10px;
}
.md_footerFacebook img {
  width: 30px;
  border: solid 1px #3b5998;
  vertical-align: bottom;
}
.md_footerFacebook a:hover img {
  border: solid 1px #fff;
}

.footer_section {
  width: 100%;
}
.footer_section .inline_link {
  text-align: left;
  font-size: 0.9rem;
}

/* 47NEWSリンク
---------------------------------------------------------*/
.participate {
  margin-top: 15px;
}

.participate div {
  padding: 10px 3px 0;
  /* background: #445158; */
  border-top: solid 1px #ebedef;
}

.hl_section_47news {
  padding-bottom: 5px;
  vertical-align: middle;
  font-size: 90%;
  line-height: 32px;
}

.hl_section_47news a {
  display: inline-block;
  padding-left: 30px;
  background: url(/images/img_47news_logo.gif) no-repeat 0 50%;
}

.participate ul {
  font-size: 80%;
  line-height: 1.6;
}

/* コピーライト
---------------------------------------------------------*/
.bg_copy {
  padding-bottom: 10px;
  font-size: 0.75rem;
}

.bg_copy span {
  padding: 0 0 0.8em 10px;
  vertical-align: middle;
}

.bg_caution { font-size: 0.75rem; }

.col_niigata_nippo {
  float: right;
  /* width: 340px; */
  text-align: right;
  font-size: 0.8rem;
}

.col_niigata_nippo img {
  padding-bottom: 5px;
  width: 175px;
  height: 50px;
}

.col_copy {
  float: left;
  /* width: 700px; */
}
